
/*轮播图*/
.focus {
	width: 1200px;
	margin: 0 auto;
}
.flexslider {
	height: 300px;
	overflow: hidden;
	position: relative;
	text-align: left;
}
.slides #ReportIDname {
	display: block;
	position: absolute;
	left: 30px;
	top: 15%;
	color: #fff;
	font-size: 60px;
	line-height: 160%;
	z-index: 15
}
.slides #ReportIDLogograph {
	position: absolute;
	left: 30px;
	right: 30px;
	top: 45%;
	color: #fff;
	font-size: 20px;
	line-height: 160%;
	z-index: 20;
	width: 600px
}
.slides #ReportIDname a:hover {
	text-decoration: none
}
.slides #ReportIDname a {
	color: #fff;
}
.flex-control-nav {
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -125px;
	z-index: 30;
	width: 250px;/*display:none*/
}
.flex-control-nav li {
	float: left;
	display: inline
}
.flex-control-nav li a {
	float: left;
	width: 73px;
	margin-right: 10px;
	height: 15px;
	border-bottom: solid 5px #fff;/*background:url(structure/_r1_c1.jpg) no-repeat ;*/
	font-size: 0;
	cursor: pointer;
}
.flex-control-nav li a.flex-active {
	border-bottom: solid 5px #FF8000
}
.flex-direction-nav {/*display:none*/
}
.flex-direction-nav a {
	position: absolute;
	top: 50%;
	margin-top: -54px;
	height: 108px;
	display: block;
	width: 54px;
	text-indent: -9999em
}
.flex-direction-nav a.flex-prev {
	left: 0;
	background: url(../images/15100010.png) no-repeat left top;
}
.flex-direction-nav a.flex-next {
	right: 0;
	background: url(../images/15100011.png) no-repeat left top;
}
/*轮播图结束*/

.regLink{display: block;text-align: center;line-height: 300%;}
.contact {
	width: 180px;
	/* font-size: 16px; */
	padding-bottom: 5px;
	padding-left: 75px;
	line-height: 140%;
}
.contact .p1 {
	color: #498AF2;
	padding-top: 20px;
}
.tel {
	background: url(../images/tel.png) no-repeat 18px 25px;
	background-size: 15%;
}
.support {
	background: url(../images/support.png) no-repeat 18px 25px;
	background-size: 15%;
}
.performanceQuery {
	background: url(../images/performanceQuery.png) no-repeat 18px 25px;
	background-size: 15%;
}
.recordQuery {
	background: url(../images/recordQuery.png) no-repeat 18px 25px;
	background-size: 15%;
}
.download {
	background: url(../images/download.png) no-repeat 18px 25px;
	background-size: 15%;
}